# Uses of Class
org.eclipse.net4j.util.om.log.PrintLogHandler

Packages that use PrintLogHandler
Package
Description
org.eclipse.net4j.util.om.log
Interfaces and classes for platform-independent logging.

## Uses of PrintLogHandler in org.eclipse.net4j.util.om.log

Fields in org.eclipse.net4j.util.om.log declared as PrintLogHandler
Modifier and Type
Field
Description
`static final PrintLogHandler`
PrintLogHandler.`CONSOLE`